.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);-ms-transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);}
.m5{transform:matrix(0.363453,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.363453,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.363453,0.000000,0.000000,0.396333,0,0);}
.m4{transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);}
.m3{transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);}
.m6{transform:matrix(0.383346,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.383346,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.383346,0.000000,0.000000,0.396333,0,0);}
.m2{transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);}
.m0{transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.702800px;}
.ls7{letter-spacing:-0.602400px;}
.ls3{letter-spacing:-0.020400px;}
.ls0{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.002800px;}
.ls11{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.001935px;}
.lsd{letter-spacing:0.002400px;}
.ls10{letter-spacing:0.237600px;}
.ls2{letter-spacing:1.593600px;}
.ls1{letter-spacing:1.792800px;}
.lse{letter-spacing:3.494400px;}
.ls5{letter-spacing:3.497200px;}
.lsa{letter-spacing:3.500000px;}
.lsc{letter-spacing:3.502800px;}
.ls6{letter-spacing:3.505600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.597600px;}
.ws2{word-spacing:-0.531200px;}
.ws4{word-spacing:-0.397600px;}
.ws8{word-spacing:-0.394800px;}
.ws7{word-spacing:-0.392000px;}
.ws3{word-spacing:-0.389200px;}
.ws6{word-spacing:-0.336000px;}
.ws5{word-spacing:-0.333600px;}
.ws9{word-spacing:-0.003870px;}
.wsb{word-spacing:-0.002399px;}
.wsa{word-spacing:-0.001935px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.002000px;}
._1{margin-left:-2.069200px;}
._5{width:5.614000px;}
._2{width:11.402400px;}
._0{width:34.274800px;}
._3{width:42.504000px;}
._4{width:47.168800px;}
._6{width:671.712000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs7{font-size:19.352400px;}
.fs8{font-size:19.824000px;}
.fsa{font-size:19.996000px;}
.fs9{font-size:23.992800px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y5c{bottom:6.011572px;}
.y5a{bottom:6.902527px;}
.y59{bottom:7.362273px;}
.y5b{bottom:7.363858px;}
.y5d{bottom:8.433956px;}
.y50{bottom:12.452604px;}
.y57{bottom:14.578481px;}
.y54{bottom:15.004720px;}
.y73{bottom:16.658648px;}
.y4f{bottom:21.709510px;}
.y56{bottom:23.833852px;}
.y5f{bottom:24.085920px;}
.y53{bottom:24.260091px;}
.y1{bottom:25.333733px;}
.y3{bottom:25.630665px;}
.y72{bottom:26.169519px;}
.y6d{bottom:28.614700px;}
.y7a{bottom:28.798281px;}
.y64{bottom:29.792032px;}
.y52{bottom:33.515463px;}
.y71{bottom:35.678804px;}
.y6c{bottom:40.024701px;}
.y79{bottom:40.209234px;}
.y67{bottom:41.202918px;}
.y63{bottom:41.202984px;}
.y55{bottom:42.932323px;}
.y70{bottom:45.188882px;}
.y6b{bottom:51.434702px;}
.y78{bottom:51.620186px;}
.y66{bottom:52.613871px;}
.y62{bottom:52.613937px;}
.y6f{bottom:54.698960px;}
.y6a{bottom:62.845654px;}
.y77{bottom:63.031138px;}
.y65{bottom:64.024823px;}
.y61{bottom:64.024889px;}
.y6e{bottom:64.209038px;}
.y74{bottom:75.793045px;}
.y7c{bottom:76.062353px;}
.y7b{bottom:76.458883px;}
.y75{bottom:76.584204px;}
.y60{bottom:77.451776px;}
.y68{bottom:104.354351px;}
.y7f{bottom:121.498903px;}
.y76{bottom:121.758105px;}
.y69{bottom:123.343435px;}
.y7d{bottom:202.026536px;}
.y7e{bottom:222.922772px;}
.y32{bottom:260.990034px;}
.y3a{bottom:264.552271px;}
.y36{bottom:268.353892px;}
.y34{bottom:270.105682px;}
.y31{bottom:271.294362px;}
.y3c{bottom:274.536679px;}
.y39{bottom:274.856599px;}
.y35{bottom:278.658220px;}
.y33{bottom:280.410010px;}
.y3b{bottom:284.841008px;}
.y38{bottom:285.792523px;}
.y37{bottom:296.096851px;}
.y1c{bottom:298.347069px;}
.y1b{bottom:312.614881px;}
.y20{bottom:313.612529px;}
.y24{bottom:314.263941px;}
.y1a{bottom:326.882693px;}
.y1f{bottom:327.880341px;}
.y23{bottom:328.531753px;}
.y19{bottom:346.857851px;}
.y1e{bottom:347.855499px;}
.y22{bottom:348.506912px;}
.y18{bottom:366.833010px;}
.y1d{bottom:367.830658px;}
.y21{bottom:368.482070px;}
.y41{bottom:391.538477px;}
.y40{bottom:393.066576px;}
.y42{bottom:393.124282px;}
.y5e{bottom:594.906202px;}
.y58{bottom:597.501387px;}
.y3f{bottom:618.781431px;}
.y4d{bottom:627.833507px;}
.y4c{bottom:641.150280px;}
.y4b{bottom:654.467052px;}
.y17{bottom:677.309122px;}
.y30{bottom:686.849321px;}
.y45{bottom:687.928614px;}
.y16{bottom:690.625894px;}
.y2f{bottom:697.153649px;}
.y2e{bottom:703.347217px;}
.y15{bottom:703.942667px;}
.y2d{bottom:713.650594px;}
.y14{bottom:717.259439px;}
.y13{bottom:730.576212px;}
.y12{bottom:743.892984px;}
.y11{bottom:759.741053px;}
.y51{bottom:777.238183px;}
.y3e{bottom:792.801685px;}
.y4a{bottom:820.453012px;}
.y49{bottom:834.720824px;}
.y2c{bottom:855.896236px;}
.y2a{bottom:863.134853px;}
.y2b{bottom:866.200564px;}
.y29{bottom:873.439181px;}
.y44{bottom:881.782773px;}
.y10{bottom:887.726334px;}
.yf{bottom:901.994146px;}
.ye{bottom:921.969305px;}
.yd{bottom:941.944147px;}
.yc{bottom:954.627263px;}
.y2{bottom:959.834913px;}
.y4e{bottom:977.015135px;}
.y3d{bottom:979.695928px;}
.y48{bottom:1000.212002px;}
.y47{bottom:1014.479814px;}
.y46{bottom:1028.747626px;}
.yb{bottom:1066.832168px;}
.y28{bottom:1067.265439px;}
.y26{bottom:1070.673582px;}
.y43{bottom:1071.377151px;}
.y27{bottom:1077.569767px;}
.y25{bottom:1080.977910px;}
.ya{bottom:1081.099980px;}
.y9{bottom:1101.073395px;}
.y8{bottom:1112.171023px;}
.y7{bottom:1128.975363px;}
.y6{bottom:1141.659589px;}
.y4{bottom:1181.874656px;}
.y5{bottom:1191.435782px;}
.ha{height:14.262719px;}
.hc{height:14.312928px;}
.h10{height:14.737052px;}
.hf{height:17.682694px;}
.h7{height:17.694000px;}
.h6{height:20.636000px;}
.h8{height:20.643000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:26.558182px;}
.h1{height:28.280000px;}
.h4{height:50.165455px;}
.hd{height:74.145887px;}
.h9{height:77.689100px;}
.hb{height:85.820257px;}
.he{height:92.635591px;}
.h0{height:1241.313436px;}
.w7{width:248.158055px;}
.w6{width:249.846432px;}
.w3{width:298.352776px;}
.w2{width:299.254829px;}
.w4{width:322.728811px;}
.w5{width:481.994239px;}
.w1{width:865.590212px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3a{left:1.727217px;}
.x30{left:5.453697px;}
.x2f{left:9.220361px;}
.x42{left:10.743940px;}
.x1{left:12.852112px;}
.x2d{left:14.556501px;}
.x2e{left:15.604052px;}
.x31{left:17.281683px;}
.x2{left:25.719127px;}
.x4{left:45.739309px;}
.x3{left:49.937263px;}
.x3f{left:54.693253px;}
.x9{left:57.908778px;}
.x32{left:78.499203px;}
.x33{left:79.546755px;}
.x36{left:81.151460px;}
.x40{left:96.262826px;}
.x39{left:100.465536px;}
.xa{left:109.233839px;}
.x3e{left:124.221707px;}
.x5{left:128.051706px;}
.x45{left:130.101697px;}
.x41{left:131.590322px;}
.x43{left:133.422656px;}
.x37{left:145.905852px;}
.x1a{left:162.069877px;}
.x19{left:176.280776px;}
.x38{left:211.414861px;}
.x1c{left:219.271756px;}
.x1b{left:236.126986px;}
.x25{left:244.034295px;}
.x24{left:247.381244px;}
.x3b{left:250.089344px;}
.x35{left:279.433447px;}
.x28{left:331.164352px;}
.x29{left:332.749682px;}
.x46{left:347.737392px;}
.xb{left:350.285176px;}
.x3c{left:368.815941px;}
.x3d{left:372.186496px;}
.x34{left:381.489069px;}
.x44{left:385.874092px;}
.x6{left:387.579907px;}
.x2c{left:388.734028px;}
.xc{left:401.610237px;}
.x7{left:438.944918px;}
.x1e{left:442.346720px;}
.x1d{left:447.302461px;}
.x8{left:455.154760px;}
.x26{left:523.263710px;}
.x20{left:529.546214px;}
.x1f{left:545.079278px;}
.xd{left:639.628680px;}
.xe{left:690.994801px;}
.x17{left:731.028982px;}
.x14{left:734.309030px;}
.x10{left:737.535177px;}
.x13{left:748.519929px;}
.xf{left:750.423910px;}
.x2a{left:751.774611px;}
.x21{left:753.913221px;}
.x2b{left:761.766788px;}
.x16{left:782.451065px;}
.x12{left:798.713381px;}
.x15{left:803.272790px;}
.x11{left:806.313453px;}
.x27{left:815.222849px;}
.x18{left:816.449736px;}
.x23{left:817.467518px;}
.x22{left:833.000582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.591086pt;}
.ls7{letter-spacing:-0.506645pt;}
.ls3{letter-spacing:-0.017157pt;}
.ls0{letter-spacing:-0.006728pt;}
.ls8{letter-spacing:-0.004710pt;}
.ls9{letter-spacing:-0.002355pt;}
.ls11{letter-spacing:-0.002019pt;}
.ls4{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.001628pt;}
.lsd{letter-spacing:0.002019pt;}
.ls10{letter-spacing:0.199832pt;}
.ls2{letter-spacing:1.340289pt;}
.ls1{letter-spacing:1.507825pt;}
.lse{letter-spacing:2.938946pt;}
.ls5{letter-spacing:2.941301pt;}
.lsa{letter-spacing:2.943656pt;}
.lsc{letter-spacing:2.946011pt;}
.ls6{letter-spacing:2.948366pt;}
.ws1{word-spacing:-0.502608pt;}
.ws2{word-spacing:-0.446763pt;}
.ws4{word-spacing:-0.334399pt;}
.ws8{word-spacing:-0.332044pt;}
.ws7{word-spacing:-0.329689pt;}
.ws3{word-spacing:-0.327335pt;}
.ws6{word-spacing:-0.282591pt;}
.ws5{word-spacing:-0.280572pt;}
.ws9{word-spacing:-0.003255pt;}
.wsb{word-spacing:-0.002018pt;}
.wsa{word-spacing:-0.001628pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001682pt;}
._1{margin-left:-1.740290pt;}
._5{width:4.721625pt;}
._2{width:9.589927pt;}
._0{width:28.826636pt;}
._3{width:35.747761pt;}
._4{width:39.671066pt;}
._6{width:564.939771pt;}
.fs7{font-size:16.276232pt;}
.fs8{font-size:16.672869pt;}
.fsa{font-size:16.817528pt;}
.fs9{font-size:20.179016pt;}
.fs6{font-size:20.185071pt;}
.fs5{font-size:23.549250pt;}
.fs2{font-size:26.913428pt;}
.fs4{font-size:28.595517pt;}
.fs1{font-size:30.277607pt;}
.fs0{font-size:33.641785pt;}
.fs3{font-size:57.191035pt;}
.y0{bottom:0.000000pt;}
.y5c{bottom:5.056000pt;}
.y5a{bottom:5.805333pt;}
.y59{bottom:6.192000pt;}
.y5b{bottom:6.193333pt;}
.y5d{bottom:7.093333pt;}
.y50{bottom:10.473196pt;}
.y57{bottom:12.261153pt;}
.y54{bottom:12.619639pt;}
.y73{bottom:14.010667pt;}
.y4f{bottom:18.258667pt;}
.y56{bottom:20.045333pt;}
.y5f{bottom:20.257333pt;}
.y53{bottom:20.403820pt;}
.y1{bottom:21.306800pt;}
.y3{bottom:21.556533pt;}
.y72{bottom:22.009733pt;}
.y6d{bottom:24.066240pt;}
.y7a{bottom:24.220640pt;}
.y64{bottom:25.056429pt;}
.y52{bottom:28.188000pt;}
.y71{bottom:30.007467pt;}
.y6c{bottom:33.662560pt;}
.y79{bottom:33.817760pt;}
.y67{bottom:34.653493pt;}
.y63{bottom:34.653549pt;}
.y55{bottom:36.108000pt;}
.y70{bottom:38.005867pt;}
.y6b{bottom:43.258880pt;}
.y78{bottom:43.414880pt;}
.y66{bottom:44.250613pt;}
.y62{bottom:44.250669pt;}
.y6f{bottom:46.004267pt;}
.y6a{bottom:52.856000pt;}
.y77{bottom:53.012000pt;}
.y65{bottom:53.847733pt;}
.y61{bottom:53.847789pt;}
.y6e{bottom:54.002667pt;}
.y74{bottom:63.745333pt;}
.y7c{bottom:63.971833pt;}
.y7b{bottom:64.305333pt;}
.y75{bottom:64.410734pt;}
.y60{bottom:65.140400pt;}
.y68{bottom:87.766667pt;}
.y7f{bottom:102.186000pt;}
.y76{bottom:102.404000pt;}
.y69{bottom:103.737333pt;}
.y7d{bottom:169.913333pt;}
.y7e{bottom:187.488000pt;}
.y32{bottom:219.504267pt;}
.y3a{bottom:222.500267pt;}
.y36{bottom:225.697600pt;}
.y34{bottom:227.170933pt;}
.y31{bottom:228.170667pt;}
.y3c{bottom:230.897600pt;}
.y39{bottom:231.166667pt;}
.y35{bottom:234.364000pt;}
.y33{bottom:235.837333pt;}
.y3b{bottom:239.564000pt;}
.y38{bottom:240.364267pt;}
.y37{bottom:249.030667pt;}
.y1c{bottom:250.923200pt;}
.y1b{bottom:262.923067pt;}
.y20{bottom:263.762133pt;}
.y24{bottom:264.310000pt;}
.y1a{bottom:274.922933pt;}
.y1f{bottom:275.762000pt;}
.y23{bottom:276.309867pt;}
.y19{bottom:291.722933pt;}
.y1e{bottom:292.562000pt;}
.y22{bottom:293.109867pt;}
.y18{bottom:308.522933pt;}
.y1d{bottom:309.362000pt;}
.y21{bottom:309.909867pt;}
.y41{bottom:329.301333pt;}
.y40{bottom:330.586533pt;}
.y42{bottom:330.635067pt;}
.y5e{bottom:500.342667pt;}
.y58{bottom:502.525333pt;}
.y3f{bottom:520.422800pt;}
.y4d{bottom:528.036000pt;}
.y4c{bottom:539.236000pt;}
.y4b{bottom:550.436000pt;}
.y17{bottom:569.647200pt;}
.y30{bottom:577.670933pt;}
.y45{bottom:578.578667pt;}
.y16{bottom:580.847200pt;}
.y2f{bottom:586.337333pt;}
.y2e{bottom:591.546400pt;}
.y15{bottom:592.047200pt;}
.y2d{bottom:600.212000pt;}
.y14{bottom:603.247200pt;}
.y13{bottom:614.447200pt;}
.y12{bottom:625.647200pt;}
.y11{bottom:638.976133pt;}
.y51{bottom:653.692000pt;}
.y3e{bottom:666.781600pt;}
.y4a{bottom:690.037600pt;}
.y49{bottom:702.037467pt;}
.y2c{bottom:719.846933pt;}
.y2a{bottom:725.934933pt;}
.y2b{bottom:728.513333pt;}
.y29{bottom:734.601333pt;}
.y44{bottom:741.618667pt;}
.y10{bottom:746.617467pt;}
.yf{bottom:758.617333pt;}
.ye{bottom:775.417333pt;}
.yd{bottom:792.217067pt;}
.yc{bottom:802.884133pt;}
.y2{bottom:807.264000pt;}
.y4e{bottom:821.713333pt;}
.y3d{bottom:823.968000pt;}
.y48{bottom:841.222933pt;}
.y47{bottom:853.222800pt;}
.y46{bottom:865.222667pt;}
.yb{bottom:897.253467pt;}
.y28{bottom:897.617867pt;}
.y26{bottom:900.484267pt;}
.y43{bottom:901.076000pt;}
.y27{bottom:906.284267pt;}
.y25{bottom:909.150667pt;}
.ya{bottom:909.253333pt;}
.y9{bottom:926.051867pt;}
.y8{bottom:935.385467pt;}
.y7{bottom:949.518667pt;}
.y6{bottom:960.186667pt;}
.y4{bottom:994.009333pt;}
.y5{bottom:1002.050667pt;}
.ha{height:11.995583pt;}
.hc{height:12.037811pt;}
.h10{height:12.394518pt;}
.hf{height:14.871935pt;}
.h7{height:14.881444pt;}
.h6{height:17.355797pt;}
.h8{height:17.361684pt;}
.h3{height:19.854770pt;}
.h5{height:21.095693pt;}
.h2{height:22.336616pt;}
.h1{height:23.784742pt;}
.h4{height:42.191386pt;}
.hd{height:62.360000pt;}
.h9{height:65.340000pt;}
.hb{height:72.178667pt;}
.he{height:77.910667pt;}
.h0{height:1044.000000pt;}
.w7{width:208.712000pt;}
.w6{width:210.132000pt;}
.w3{width:250.928000pt;}
.w2{width:251.686667pt;}
.w4{width:271.429333pt;}
.w5{width:405.378667pt;}
.w1{width:728.000000pt;}
.w0{width:804.038667pt;}
.x0{left:0.000000pt;}
.x3a{left:1.452667pt;}
.x30{left:4.586803pt;}
.x2f{left:7.754735pt;}
.x42{left:9.036133pt;}
.x1{left:10.809200pt;}
.x2d{left:12.242667pt;}
.x2e{left:13.123704pt;}
.x31{left:14.534667pt;}
.x2{left:21.630933pt;}
.x4{left:38.468800pt;}
.x3{left:41.999467pt;}
.x3f{left:45.999467pt;}
.x9{left:48.703867pt;}
.x32{left:66.021333pt;}
.x33{left:66.902371pt;}
.x36{left:68.252000pt;}
.x40{left:80.961333pt;}
.x39{left:84.496000pt;}
.xa{left:91.870533pt;}
.x3e{left:104.476000pt;}
.x5{left:107.697200pt;}
.x45{left:109.421333pt;}
.x41{left:110.673333pt;}
.x43{left:112.214408pt;}
.x37{left:122.713333pt;}
.x1a{left:136.308000pt;}
.x19{left:148.260000pt;}
.x38{left:177.809333pt;}
.x1c{left:184.417333pt;}
.x1b{left:198.593333pt;}
.x25{left:205.243733pt;}
.x24{left:208.058667pt;}
.x3b{left:210.336300pt;}
.x35{left:235.016000pt;}
.x28{left:278.524000pt;}
.x29{left:279.857333pt;}
.x46{left:292.462667pt;}
.xb{left:294.605467pt;}
.x3c{left:310.190667pt;}
.x3d{left:313.025454pt;}
.x34{left:320.849333pt;}
.x44{left:324.537333pt;}
.x6{left:325.972000pt;}
.x2c{left:326.942667pt;}
.xc{left:337.772133pt;}
.x7{left:369.172267pt;}
.x1e{left:372.033333pt;}
.x1d{left:376.201333pt;}
.x8{left:382.805467pt;}
.x26{left:440.088133pt;}
.x20{left:445.372000pt;}
.x1f{left:458.436000pt;}
.xd{left:537.956267pt;}
.xe{left:581.157467pt;}
.x17{left:614.828000pt;}
.x14{left:617.586667pt;}
.x10{left:620.300000pt;}
.x13{left:629.538667pt;}
.xf{left:631.140000pt;}
.x2a{left:632.276000pt;}
.x21{left:634.074667pt;}
.x2b{left:640.679867pt;}
.x16{left:658.076267pt;}
.x12{left:671.753600pt;}
.x15{left:675.588267pt;}
.x11{left:678.145600pt;}
.x27{left:685.638800pt;}
.x18{left:686.670667pt;}
.x23{left:687.526667pt;}
.x22{left:700.590667pt;}
}
